html {
	font-family: arial,sans-serif;
}

input {
	width: 200px;
}

button {
	width: 75px;
}

th {
	text-align: left;
}

.navigation {
	display: block;
	min-width: 250px;
	margin: 0px 50px 0px 0px;
	padding-left: 10px;
}

.error-box {
	list-style-type: none;
	border-color: red;
	border-width: 3px;
	border-style: solid;
	max-width: 500px;
	padding: 10px;
	background-color: rgb(255, 95, 95);
}

.center-content {
	padding-left: 15%;
}

.dialog {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
}

.dialog > .popup {
	background-color: white;
	text-align: center;
	margin: 100px auto;
	width: 500px;
	padding: 20px;
}

.popup-table {
	margin-left: auto;
	margin-right: auto;
}

.popup-button {
	display: inline;
	margin-top: 10px;
}